Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 11:41:51 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Returns  Ticket comment <div>I received this refund weeks ago now. But I’m still waiting on the one I’ve actually raised a query on. This system is ridiculous - pay attention to your emails. 
</div>
<div>
<br>
</div>
<div>Please arrange for someone to call me ASAP! <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Nov 2021, at 15:30, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Sally,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">Regarding your order with ID (9510134397), We would like to inform you that we have processed the refund of amount (AED 162) on (03/11/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working
 days.</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team<br>
<br>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3321116